## lua-penlight 1.0.2+htmldoc

=== debian/changelog ===
lua-penlight (1.0.2+htmldoc-1) unstable; urgency=low

  * Include htmldoc tarball
  * Add a package containing the html documentation

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 12 May 2012 16:09:27 +0200

lua-penlight (1.0.2-2) unstable; urgency=low

  * Add the doc and the examples 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 12 May 2012 15:56:16 +0200

lua-penlight (1.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #672346)

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 11 May 2012 22:32:13 +0200
