=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_auto_configure:
	chmod a-x lua/pl/dir.lua
	dh_auto_configure

override_dh_compress:
	dh_compress -X.html -X.lua
