=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-penlight
#
version=3
https://github.com/stevedonovan/Penlight/tags /stevedonovan/Penlight/tarball/(.*)
