## lua-penlight 1.0.3a

=== debian/changelog ===
lua-penlight (1.0.3a-1ubuntu1) saucy; urgency=low

  * Temporarily disable building documentation to fix build to allow
    lua-ldoc to be installable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 31 Aug 2013 18:53:03 -0400

lua-penlight (1.0.3a-1) unstable; urgency=low

  * New upstream release

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 17 Mar 2013 17:28:05 +0100

lua-penlight (1.0.2+htmldoc-2) unstable; urgency=low

  * Fix test suite: was too strict w.r.t. the specs of Lua 5.1/5.2
    (Closes: #680794)

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 14 May 2012 10:38:58 +0200
