=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lua-penlight
 Section: interpreters
 Priority: optional
-Maintainer: Enrico Tassi <gareuselesinge@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Enrico Tassi <gareuselesinge@debian.org>
 Build-Depends: debhelper (>= 9), lua-filesystem, dh-lua
 Standards-Version: 3.9.3
 Homepage: http://stevedonovan.github.com/Penlight/
@@ -11,6 +12,7 @@
 Package: lua-penlight
 Architecture: all
 Depends: ${misc:Depends}
+Provides: ${lua:Provides}
 Recommends: lua-filesystem, lua-expat
 XB-Lua-Versions: ${lua:Versions}
 Description: Collection of general purpose libraries for the Lua language
@@ -23,6 +25,7 @@
 Section: libdevel
 Architecture: all
 Depends: ${misc:Depends}
+Provides: ${lua:Provides}
 XB-Lua-Versions: ${lua:Versions}
 Description: Collection of general purpose libraries for the Lua language
  Penlight is a set of pure Lua libraries focusing on input data handling (such
