=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,15 @@
 
 override_dh_auto_configure:
 	chmod a-x lua/pl/dir.lua
+#	cd docs; ldoc .
 	dh_auto_configure
+
+override_dh_installdocs:
+	# do nothing
 
 override_dh_compress:
 	dh_compress -X.html -X.lua
 
+override_dh_auto_clean:
+	rm -rf docs/api
+	chmod a+x lua/pl/dir.lua
