## lua-penlight 1.2.1

=== debian/changelog ===
lua-penlight (1.2.1-1) unstable; urgency=low

  * New upstream release (Fix FTBFS, Closes: #713117)
  * Remove patch for test-date, fixed upstream  

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 08 Aug 2013 21:22:06 +0200
