=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: lua-penlight
 Section: interpreters
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Enrico Tassi <gareuselesinge@debian.org>
-Build-Depends: debhelper (>= 9), lua-filesystem, dh-lua
+Maintainer: Enrico Tassi <gareuselesinge@debian.org>
+Build-Depends: debhelper (>= 9), lua-filesystem, dh-lua, lua-ldoc
 Standards-Version: 3.9.3
 Homepage: http://stevedonovan.github.com/Penlight/
 Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-penlight
