=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,8 @@
 
 override_dh_auto_configure:
 	chmod a-x lua/pl/dir.lua
-#	cd docs; ldoc .
+	cd doc; ldoc .
 	dh_auto_configure
-
-override_dh_installdocs:
-	# do nothing
 
 override_dh_compress:
 	dh_compress -X.html -X.lua
