## lua-penlight 1.3.2

=== debian/changelog ===
lua-penlight (1.3.2-2) unstable; urgency=medium

  * Build depend on lua-ldoc >= 1.4.3-3 to have --date
  * Use the date in the debian changelog instead of system date
    in oder to make the package build reproducible

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 18 Aug 2015 11:21:53 +0200

lua-penlight (1.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 15 Aug 2015 20:36:42 +0200
