=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: interpreters
 Priority: optional
 Maintainer: Enrico Tassi <gareuselesinge@debian.org>
-Build-Depends: debhelper (>= 9), lua-filesystem, dh-lua, lua-ldoc
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), lua-filesystem (>= 1.6.3), dh-lua (>= 21), lua-ldoc (>= 1.4.3-3)
+Standards-Version: 3.9.6
 Homepage: http://stevedonovan.github.com/Penlight/
 Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-penlight
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-penlight
