## lua-penlight 1.11.0

=== debian/changelog ===
lua-penlight (1.11.0-1) unstable; urgency=medium

  [ Kim Alvefur ]
  * Enable Lua 5.4 support

  [ Victor Seva ]
  * set maintainer to lua-team (closes: #995517)
  * New upstream version 1.11.0

 -- Victor Seva <vseva@debian.org>  Wed, 08 Dec 2021 17:23:08 +0100

lua-penlight (1.3.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:25:39 +0100
