## lua-penlight 1.12.0

=== debian/changelog ===
lua-penlight (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0

 -- Victor Seva <vseva@debian.org>  Mon, 31 Jan 2022 15:58:05 +0100
