=== debian/control ===
Source: lua-penlight
Section: interpreters
Priority: optional
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders:
 Victor Seva <vseva@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-lua (>= 21),
 lua-filesystem (>= 1.6.3),
 lua-ldoc (>= 1.4.3-3),
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Homepage: https://github.com/lunarmodules/penlight
Vcs-Git: https://salsa.debian.org/lua-team/lua-penlight.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-penlight

Package: lua-penlight
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Provides:
 ${lua:Provides},
Recommends:
 lua-expat,
 lua-filesystem,
XB-Lua-Versions: ${lua:Versions}
Description: Collection of general purpose libraries for the Lua language
 Penlight is a set of pure Lua libraries focusing on input data handling (such
 as reading configuration files), functional programming (such as map, reduce,
 placeholder expressions,etc), and OS path management. Much of the functionality
 is inspired by the Python standard libraries.

Package: lua-penlight-dev
Section: libdevel
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: Collection of general purpose libraries for the Lua language
 Penlight is a set of pure Lua libraries focusing on input data handling (such
 as reading configuration files), functional programming (such as map, reduce,
 placeholder expressions,etc), and OS path management. Much of the functionality
 is inspired by the Python standard libraries.
 .
 This package contains the documentation of the penlight library.
