## lua-penlight 1.13.1

=== debian/changelog ===
lua-penlight (1.13.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Dec 2022 18:22:23 +0000

lua-penlight (1.13.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 11:56:11 +0000

lua-penlight (1.13.1-1) unstable; urgency=medium

  * New upstream version 1.13.1

 -- Victor Seva <vseva@debian.org>  Tue, 06 Sep 2022 15:05:41 +0200
