=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders:
  Victor Seva <vseva@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
- dh-lua (>= 21),
- lua-filesystem (>= 1.6.3),
- lua-ldoc (>= 1.4.3-3),
+ debhelper-compat (= 13),
+ dh-lua,
+ lua-filesystem,
+ lua-ldoc,
 Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://github.com/lunarmodules/penlight
