## lua-penlight 1.14.0

=== debian/changelog ===
lua-penlight (1.14.0-2) unstable; urgency=medium

  * Team upload
  * Drop lua5.2 support

 -- Bastian Germann <bage@debian.org>  Fri, 10 Oct 2025 16:42:28 +0200

lua-penlight (1.14.0-1) unstable; urgency=medium

  * New upstream version 1.14.0
  * update Standards-Version, no changes needed

 -- Victor Seva <vseva@debian.org>  Mon, 20 May 2024 09:59:48 +0200
