=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-lua,
  lua-filesystem,
  lua-ldoc,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0.0
 Rules-Requires-Root: no
 Homepage: https://github.com/lunarmodules/penlight
 Vcs-Git: https://salsa.debian.org/lua-team/lua-penlight.git
