=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-penlight
#
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/penlight-$1\.tar\.gz/ \
  https://github.com/lunarmodules/penlight/tags .*/v?(\d\S+)\.tar\.gz
