## lua-penlight 1.15.0

=== debian/changelog ===
lua-penlight (1.15.0-2) unstable; urgency=medium

  * lua-filesystem is required not recommended (Closes: #1126646)

 -- Victor Seva <vseva@debian.org>  Fri, 30 Jan 2026 09:42:49 +0100

lua-penlight (1.15.0-1) unstable; urgency=medium

  * New upstream version 1.15.0
  * make the build reproducible (Closes: #1121802)

 -- Victor Seva <vseva@debian.org>  Thu, 22 Jan 2026 15:28:25 +0100
