=== debian/control ===
--- 
+++ 
@@ -19,12 +19,12 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ lua-filesystem,
  ${misc:Depends},
 Provides:
  ${lua:Provides},
 Recommends:
  lua-expat,
- lua-filesystem,
 XB-Lua-Versions: ${lua:Versions}
 Description: Collection of general purpose libraries for the Lua language
  Penlight is a set of pure Lua libraries focusing on input data handling (such
