=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

execute_before_dh_auto_install:
	# Running the tests bumps the mtime of testclone.lua
	touch -d@$(SOURCE_DATE_EPOCH) examples/testclone.lua
